@media (min-width:750px){

	.locationhours{
		display:flex;
	}

	.searchbar{
		display:flex;
	}

	.searchicon{
		display:none;
	}

	.naviboxpushbtn{
		display:none
	}

	.one{
		order:2;
	}

	.five{
		order:3;
		margin-top:30px;
	}

	footer.desktop{
		display:block;
	}

	footer.mobile{
		display:none;
	}

	header .subnav-bar ul{
		display:flex;
		position:relative;
		width:auto;
		justify-content:flex-start;
	}

	header .subnav-bar ul li{
		border-right:8px solid #fff;
		width:auto;
	}

	ul.store-category{
		display:flex;
	}

	.store-listing{
		margin-top:30px;
	}

	header .subnav-bar select{
		display:none;
	}

	header .subnav-bar.happenings ul li{
		margin-right:0;
	}

	header .subnav-bar .title{
		display:none;
	}

	.line-title{
		display:block;
	}

	.detail-page{
		margin-top:30px;
	}

	.detail-page .text.fullwidth .title{
		display:flex;
		justify-content:space-between;
	}

	.share-cal{
		margin-top:0;
	}

	header .subnav-bar.home{
		height:auto;
		height:30px;
	}

	.activities-wrapper, .announcements{
		margin-top:30px;
	}

	header .subnav-bar ul{
		margin-top:0;
	}

	.scrollable-menu .indicator{
		display:none;
	}

	.locationhours.mobile{
		display:none;
	}

	.backtotop{
		bottom:30px;
		right:30px;
		width:70px;
		padding-top:20px;
		height:70px;
	}

	.backtotop img{
		width:40px;
	}
}